Subject: Re: [Isis-fish-user]Pas de différences de résultats dans les simus avec ou sans réglementation - Bug quand temps de simu trop long
From: Stephanie MAHEVAS <[email-masked]>
To: Liste pour les utilisateurs du simulateur <[email-masked]>
Date: Tue, 19 May 2009 08:31:47 +0200
List-Id: Liste pour les utilisateurs du simulateur <isis-fish-user.lists.labs.libre-entreprise.org>

Normalement ton pb devrait etre solutionne avec la nouvelle version. 
Envoie nous ta base, ca sera un bon test! N'est-ce pass Eric? on est 
Mardi ;-)

[email-masked] a écrit :
> Bonjour Stephanie, Bonjour tout le monde,
>
> Désolée pour le "no-man's land" ces derniers jours, j'étais en transit 
> (je suis à Washington maintenant :)
> j'ai re-regardé attentivement les résultats, et autant sur les 
> graphiques, on ne voit pas particulièrement de différences, autant 
> dans les valeurs, il y en a quelques unes (donc finalement, les 
> scripts fonctionnent, j'avais juste peur du contraire). Cependant, les 
> différences sont trop faibles pour être visibles sur un graphique. Je 
> ne sais pas pourquoi en fermant totalement une zone à la pêche, il y a 
> si peu de différences....peut-être à cause des paramètres. Et la 
> langouste est une espèce à croissance lente, donc possible que les 
> différences sont visibles sur le long terme....et là on passe à un 
> autre pb, le logiciel plante à chaque fois que le tps de simu est trop 
> long, en général ça ne passe pas la barrière des 9 ans.....ce qui est 
> ennuyeux....
> Donc pour ça, je ne sais pas trop quoi faire....j'avais déjà signalé 
> le souci, mais on n'a pas réussi à me dire d'où ça peut 
> venir....re-help ?
>
> Bon je vais essayer de modifier certains paramètres pour vérifier si 
> ça peut influencer le résultat.
>
> Merci à tous,
> Delph
>
> Stephanie MAHEVAS <[email-masked]> a écrit :
>
>> effectivement c'est louche.
>> peux-tu renvoyer ta base et les 2 simu qui donnent les memes resultats?
>>
>> stephanie
>>
>> [email-masked] a écrit :
>>> Salut les ISISiens,
>>>
>>> j'ai un petit soucis avec les simus, et je n'arrive pas à comprendre 
>>> ce qui coince.
>>>
>>> Je lance une simu sans réglementation pour voir l'évolution 
>>> "normale" de ma pop., puis des simus avec réglementation (comme par 
>>> exemple certaines zones en cantonnement, ou taille limite de capture 
>>> etc etc etc).
>>>
>>> Cependant, dans les résultats, il n'y a pas de différences...je 
>>> trouve les mm valeurs d'abondance (entre autres) qu'il y ait une 
>>> réglementation ou non....
>>> Ce qui n'est pas trop normal....
>>>
>>> Si par exemple je ferme une zone à la pêche : je peux vérifier 
>>> qu'avec réglementation, les captures dans cette zone sont nulles. 
>>> Par contre, pas de changement d'abondances au cours du 
>>> temps...bizarre, bizarre....
>>>
>>> Y a-t-il un souci de correspondances entre les zones? Ou qqch ds le 
>>> script à modifier?
>>>
>>> merci
>>> delph
>>>
>>>
>>> _______________________________________________
>>> Isis-fish-user mailing list
>>> [email-masked]
>>> http://lists.labs.libre-entreprise.org/mailman/listinfo/isis-fish-user
>>>
>>
>> -- 
>> ......................................................................
>> Stephanie MAHEVAS ([email-masked])
>> IFREMER/EMH (Ecologie et Modèles pour l'Halieutique)  Tel: 02 40 37 
>> 41 81 Fax: 02 40 37 40 75
>>
>>    o   \ o /  _ o         __|    \ /     |__        o _  \ o /   o
>>   /|\    |     /\   ___\o   \o    |    o/    o/__   /\     |    /|\
>>   / \   / \   | \  /)  |    ( \  /o\  / )    |  (\  / |   / \   / \
>> ......................................................................
>>
>> _______________________________________________
>> Isis-fish-user mailing list
>> [email-masked]
>> http://lists.labs.libre-entreprise.org/mailman/listinfo/isis-fish-user
>>
>>
>
>
>
>
> _______________________________________________
> Isis-fish-user mailing list
> [email-masked]
> http://lists.labs.libre-entreprise.org/mailman/listinfo/isis-fish-user
>

-- 
......................................................................
Stephanie MAHEVAS ([email-masked])
 IFREMER/EMH (Ecologie et Modèles pour l'Halieutique)  
 Tel: 02 40 37 41 81 Fax: 02 40 37 40 75     

    o   \ o /  _ o         __|    \ /     |__        o _  \ o /   o
   /|\    |     /\   ___\o   \o    |    o/    o/__   /\     |    /|\
   / \   / \   | \  /)  |    ( \  /o\  / )    |  (\  / |   / \   / \
......................................................................  

_______________________________________________
Isis-fish-user mailing list
[email-masked]
http://lists.labs.libre-entreprise.org/mailman/listinfo/isis-fish-user